/*Accueil*/
/*images*/


img {
	/*border-radius: 10px;*/
	width: 350px;
	text-align: center;
	}


p {
	text-align: center;

}
.logo_entrer p {
font-style: italic;
}
.info {
    text-align: center;
         color: #000;
            font-size: 20px;
            font-weight:600;
        }
		.info a {
			color: #fff;
			text-decoration: none;
			font-size: 18px;
		}

        .oups p {
            color: #fc645c;
            font-size: 25px;
            font-weight: bold;
            text-align: center;
        }
        
        a:hover {
            color: #D64141;
        }

        .credits p {
            color: #000;
            text-decoration: none;
            font-size: 14px;
            font-weight: normal;
            text-align: right;
            margin-right: 100px;
        }

.form {
	padding: 10px;
	/* background: white; */
	border: 2px;
}

.modal:target {
	display: block;	
}
.modal {	
	
	display: none;/* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 110; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
	text-align: center;
	background-color: var(--navbar-bg-color);
	margin: auto;
	border: 1px solid #888;
	border: 2px #B3D9FF;
	border-radius: 10px;
 }
  
  /* The Close Button */
  .close {
	float: right;
	right: 0;
	color: var(--main-txtform-color);
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 25px;
	margin-right: 5px;
	font-weight: normal;
	z-index: 13;
	text-decoration: none;
  }
  
  .close:hover, .close:focus {
	color: #938fac;
	cursor: pointer;
  }

  
  form {
	display: flex;
	flex-direction: column;
	align-items: center;
  }


